/*
 Theme Name:   Versatile Child
 Description:  Versatile Child theme
 Author:       Versatile Team
 Template:     versatile
 Version:      1.0
 Text Domain:  versatile-child
*/

@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,300i,400,400i,500,500i,600,600i,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,800;1,400;1,800&display=swap');

html, body, .gform_wrapper .top_label .gfield_label {font-family: 'Josefin Sans', sans-serif;font-size:19px;font-weight:400;}

h1, .h1 {font-size:45px;line-height:55px;font-family: 'Montserrat', sans-serif;margin-bottom:20px;font-weight:800;}
h2, .h2, h4, .h4 {font-size:40px;line-height:50px;font-family: 'Montserrat', sans-serif;margin-bottom:20px;font-weight:800;}
h3, .h3 {font-size:20px;line-height:30px;font-family: 'Montserrat', sans-serif;margin-bottom:10px;font-weight:800;}
h5, .h5 {font-size:16px;font-family: 'Montserrat', sans-serif;margin-bottom:0px;font-weight:800;}

b, strong {font-weight:bold;}
a {font-weight:bold;}

.btn, body .gform_wrapper input[type="submit"], .btn:active, .btn:focus, .theme-hero .btn {border-radius:100px;-webkit-border-radius:100px;padding:17px 45px 13px;font-weight:bold !important;display:inline-block;text-align:center;}

.theme-hero .btn {background-color:#385572 !important;border-bottom:2px solid #293f55 !important;}
.theme-hero .btn:hover, .theme-hero .btn:focus {background-color:#476c91 !important;}

.theme-hero .inner .intro {font-size:18px;}

.theme-hero {background-color:#f3ebc4;margin-bottom:0px;}
.theme-hero img {display:none;}

.hero-static {padding:0px;min-height:unset;}

.hero-static .inner {background:#f7d31e;box-shadow:none;-webkit-box-shadow:none;max-width:100%;padding:100px 400px 100px 100px;position:relative;}
.hero-static .inner::after {content:'';background-image:url('https://pokemonkaartenverkopen.nl/wp-content/themes/versatile-child/img/Pikachu.png');display:block;position:absolute;height:360px;width:320px;background-size:cover;display:inline-table;right:-130px;bottom:20px;}
	.theme-hero .inner h1 {text-indent:0;color:#FFF;margin-bottom:10px;}
	.theme-hero .inner p {color:#FFF;}
	.theme-hero .inner .intro {color:#FFF !important;margin-bottom:0px;}

.theme-hero .wrapper {background:#f7d31e;box-shadow:none;-webkit-box-shadow:none;max-width:70% !important;padding:100px 400px 100px 100px;position:relative;color:#FFF;margin-left:0px;}
.theme-hero .wrapper::after {content:'';background-image:url('https://pokemonkaartenverkopen.nl/wp-content/themes/versatile-child/img/Pikachu.png');display:block;position:absolute;height:230px;width:200px;background-size:cover;display:inline-table;right:-70px;bottom:10px;}

.hero-static .wrapper {background:transparent;max-width:100% !important;padding:0px;}
.hero-static .wrapper::after {display:none;}

.site-content {margin-top:70px;}

.nopadding {padding-top:0px;}
.center {text-align:center;}
.nobottom .container-fluid {padding-bottom:0px;}

.breadcrumb-text .fas.fa-home {color:#FFF;}

.su-spoiler-style-default > .su-spoiler-title {font-size:inherit;}

.theme-hero {min-height:50px;}

@media (min-width:768px) {

	.logo-grid {padding-top:0px;}
	.logo-grid__single {padding:0px;border:0px;}
	.logo-grid__single:hover, .logo-grid__single:focus {box-shadow:none;}
	.logo-grid__single:hover img, .logo-grid__single:focus img {width:auto;height:320px;cursor:pointer;}

	.logo-grid img {height:300px;max-height:320px;filter:unset;webkit-filter:unset;}

}
	
@media (max-width:768px) {
	
	
	.hero-static .inner {padding:50px 15px;width:100%;max-width:100% !important;}
	.hero-static .wrapper {padding:0px !important;}
	.theme-hero .wrapper {padding:50px 0px;width:100%;max-width:100% !important;}
	.hero-static .inner::after, .theme-hero .wrapper::after {display:none;}
	.theme-hero .inner .intro {margin-bottom:10px;}
	
	h1 {font-size:31px !important;line-height:42px;}
	h2 {font-size:26px !important;line-height:37px;}
	
	.centered-text-narrow .container-fluid {padding:0px 15px;margin:0px;}
	
	.logo-grid {padding-top:0px;}
	.logo-grid__single {padding:0px;border:0px;}
	.logo-grid__single:hover, .logo-grid__single:focus {box-shadow:none;}

	.logo-grid img {filter:unset;webkit-filter:unset;margin-bottom:20px;}
	
	.centered-text-narrow h2, .centered-text-narrow h3, .centered-text-narrow h4, .centered-text-narrow p, .center {text-align:left !important;}
	
	.flex-columns .column-icon i {float:left;}
	
	.btn, body .gform_wrapper input[type="submit"], .btn:active, .btn:focus, .theme-hero .btn {padding:17px 15px 13px;}
	
	#slide-menu a {font-size:19px;}
	#slide-menu a:hover, #slide-menu li:hover a {text-decoration:none;}
	
	.site-content {margin-top:40px;}
	.theme-hero .wrapper {padding:30px 0 20px;}
	
	
}